{
	"305001041_0": "\"It's getting harder to see in here. The terrain is getting more dangerous too. We need to proceed carefully.\"",
	"305001041_1": "\"Yeah, and there are dead ends all over the place.\"",
	"305001041_2": "\"Wait, what? Another one?\"",
	"305001041_3": "\"This was the only path we hadn't checked. Which means we're completely boxed in...\"",
	"305001041_4": "\"Every path is closed off. Not good. We can't call for help from S.O.N.G. in a parallel world. What do we do?\"",
	"305001041_5": "\"Yeah... I suppose the only thing we can do is check each path again in case we missed something...\"",
	"305001041_6": "\"I don't think we would have missed a way out, but...\"",
	"305001041_7": "\"If we follow the air flow and look again, or maybe find a hole in the ceiling... That's wishful thinking...\"",
	"305001041_8": "\"There's no need to worry! If there isn't a path, we just need to make one!\"",
	"305001041_9": "\"Balwisyall nescell gungnir tron.\"",
	"305001041_10": "\"Hey... Hey, stop! Tachibana!\"",
	"305001041_11": "\"First Chris, now you?!\"",
	"305001041_12": "\"Hyaaah!\"",
	"305001041_13": "\"Wait! Waaait!\"",
	"305001041_14": "\"No, stop!\"",
	"305001041_15": "\"It's caving in!\"",
	"305001041_16": "\"Or not. But it almost did!\"",
	"305001041_17": "\"Look at that! There's a path just behind the wall I took down!\"",
	"305001041_18": "\"......\"",
	"305001041_19": "\"......\"",
	"305001041_20": "\"We were lucky your antics worked out this time, but what if the ceiling caved in like before?!\"",
	"305001041_21": "\"I only hit it just hard enough to take out the wall, so it's fine!\"",
	"305001041_22": "\"I'm having trouble coming to terms with your definition of 'fine'...\"",
	"305001041_23": "\"I told her to be careful about the cave-ins, but at least we have a path forward. It could be worse, right?\"",
	"305001041_24": "\"I had a mini heart attack there. You have a bad habit of playing roulette with our lives, you know.\"",
	"305001041_25": "\"Sorry...\"",
	"305001041_26": "\"That's enough for now. Looks like the new path opened us up to more Noise.\"",
	"305001041_27": "\"And if there's Noise...\"",
	"305001041_28": "\"Then that means this path leads us deeper inside! We're going in!\"",
	"305001041_29": "\"All right!\""
}